Subject: Re: [PATCH 7/19] powerpc: interfaces to the hypervisor of Celleb

From: Segher Boessenkool <[email-masked]>
Date: Sat, 13 Jan 2007 16:53:04 +0100

>> +#define	HVSC	.long	0x44000022
>
> Could you pick this up from the define in include/asm-powerpc instead?

Or just write "sc 1", everyone should have new enough binutils
by now.

Segher